; iCagenda
; Copyright (c) 2012-2026 Cyril Reze (www.joomlic.com). All rights reserved.
; License GNU General Public License version 3 or later <http://www.gnu.org/licenses/gpl.html>
; Note : All ini files need to be saved as UTF-8 - No BOM
;
; PACKAGE              : pkg_icagenda.sys.ini
; Translation Platform : https://www.transifex.com/joomlic/icagenda

; Language File used for Installation.
; We need to specify each language file within the install file for multi-language installs.

PKG_ICAGENDA_DESC="iCagenda Pacchetto d'installazione"

PKG_ICAGENDA_EXTENSION_DESCRIPTION="Componente per la gestione di un'agenda eventi"
PKG_ICAGENDA_UPDATED_TO_VERSION="%1$s Avanzamento versione %2$s!"

PKG_ICAGENDA_WARNING_MINIMUM_PHP="PHP %s o successivo è necessario per installare questo pacchetto."
PKG_ICAGENDA_WARNING_MINIMUM_JOOMLA="Joomla! %s o successivo è necessario per installare questo pacchetto."
PKG_ICAGENDA_WARNING_MAXIMUM_JOOMLA="Joomla! %s o precedenteè necessario per installare questo pacchetto."
PKG_ICAGENDA_WARNING_HHVM="Abbiamo rilevato che stai eseguendo HHVM invece di PHP.  Questo software NON FUNZIONA correttamente su HHVM. Passa a  PHP %s o successivo."
